> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Byor Permitted

> Check if BYOR key export is permitted for the request's effective org.



## OpenAPI

````yaml /openapi/openhands-cloud.json get /api/keys/llm/byor/permitted
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /api/keys/llm/byor/permitted:
    get:
      tags:
        - Keys
      summary: Check Byor Permitted
      description: Check if BYOR key export is permitted for the request's effective org.
      operationId: check_byor_permitted_api_keys_llm_byor_permitted_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ByorPermittedResponse'
      security:
        - APIKeyHeader: []
components:
  schemas:
    ByorPermittedResponse:
      properties:
        permitted:
          type: boolean
          title: Permitted
      type: object
      required:
        - permitted
      title: ByorPermittedResponse
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Access-Token

````